E-Arogya - Bug #786

Feature # 761 (New): All issues Reported for Demo

Bug # 767 (New): Allergy entry is not saving in EMR
Allergy entry is not saving in EMR services
28/06/2024 06:58 PM - Harish Beechani

Status: Closed Start date: 24/06/2024
Priority: Normal Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 28/06/2024 06:49 AM - Harish Beechani

- Status changed from New to Resolved

#2 - 30/09/2024 05:00 PM - Gautam Kumar

- Status changed from Resolved to Closed
